## twiggy 0.1010+dfsg

=== debian/changelog ===
twiggy (0.1010+dfsg-1) unstable; urgency=low

  * Initial Release. (Closes: #610863)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 14 Feb 2011 17:31:57 +0100
