=== debian/control ===
Source: twiggy
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 libanyevent-perl,
 libhttp-parser-xs-perl,
 libplack-perl,
 libtest-pod-perl,
 libtest-requires-perl,
 libtest-tcp-perl,
 libtry-tiny-perl,
 libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Twiggy/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/twiggy/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/twiggy/

Package: twiggy
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libanyevent-perl,
 libplack-perl,
 libtry-tiny-perl,
 libwww-perl
Recommends: libhttp-parser-xs-perl
Description: AnyEvent HTTP server for PSGI (like Thin)
 Twiggy is a lightweight and fast HTTP server with unique features:
  * Can run any PSGI applications. Fully supports psgi.nonblocking
    and psgi.streaming interfaces.
  * This server uses AnyEvent and runs in a non-blocking event loop,
    so it's best to run event-driven web applications that runs I/O bound
    jobs or delayed responses such as long-poll, WebSocket or streaming
    content (server push).
  * Uses XS/C based HTTP header parser for the best performance. (optional)
  * The memory required to run twiggy is 6MB and it can serve more than
    4500 req/s with a single process on Perl 5.10 with MacBook Pro 13"
    late 2009.
  * Supports Server::Starter for hot deploy and graceful restarts.
