## twiggy 0.1020+dfsg

=== debian/changelog ===
twiggy (0.1020+dfsg-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Bump debhelper compat level to 8
  * Add libev-perl to Recommends
  * Update upstream copyright years
  * Add libplack-middleware-deflater-perl to build depends

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 22 Feb 2012 18:51:25 +0100
