=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: twiggy
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libanyevent-perl,
  libhttp-parser-xs-perl,
  libplack-perl,
+ libplack-middleware-deflater-perl,
  libtest-pod-perl,
  libtest-requires-perl,
  libtest-tcp-perl,
@@ -13,10 +14,10 @@
  libwww-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Twiggy/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/twiggy/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/twiggy/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/twiggy.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/twiggy.git
 
 Package: twiggy
 Architecture: all
@@ -25,7 +26,8 @@
  libplack-perl,
  libtry-tiny-perl,
  libwww-perl
-Recommends: libhttp-parser-xs-perl
+Recommends: libev-perl,
+ libhttp-parser-xs-perl
 Description: AnyEvent HTTP server for PSGI (like Thin)
  Twiggy is a lightweight and fast HTTP server with unique features:
   * Can run any PSGI applications. Fully supports psgi.nonblocking
