## twiggy 0.1021+dfsg

=== debian/changelog ===
twiggy (0.1021+dfsg-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Bump upstream copyright years for Module::Install
  * Update d/copyright to Copyright-Format 1.0
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 07 Nov 2012 19:57:31 +0100
