=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  libtry-tiny-perl,
  libwww-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+Uploaders: Alessandro Ghedini <ghedo@debian.org>
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Twiggy/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/twiggy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/twiggy.git
