=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//" \
http://search.cpan.org/dist/Twiggy/   .*/Twiggy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
debian sh debian/repack.stub
