## twiggy 0.1024+dfsg

=== debian/changelog ===
twiggy (0.1024+dfsg-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.
  * New upstream release.
  * Update debian/copyright. Drop info about removed Module::Install, add
    info about debian/repack.stub, update info about main copyright.
  * Update Build-Depends-Indep and Recommends.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 20:02:07 +0200

twiggy (0.1021+dfsg-2) unstable; urgency=low

  * Build depend and recommend libserver-starter-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 18 Nov 2012 19:59:37 +0100
