=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libhttp-parser-xs-perl,
  libplack-perl,
  libplack-middleware-deflater-perl,
- libtest-pod-perl,
+ libserver-starter-perl,
  libtest-requires-perl,
  libtest-tcp-perl,
  libtry-tiny-perl,
@@ -15,8 +15,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Standards-Version: 3.9.4
-Homepage: http://search.cpan.org/dist/Twiggy/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/twiggy.git
+Homepage: https://metacpan.org/release/Twiggy/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/twiggy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/twiggy.git
 
 Package: twiggy
@@ -26,8 +26,8 @@
  libplack-perl,
  libtry-tiny-perl,
  libwww-perl
-Recommends: libev-perl,
- libhttp-parser-xs-perl
+Recommends: libhttp-parser-xs-perl,
+ libserver-starter-perl
 Description: AnyEvent HTTP server for PSGI (like Thin)
  Twiggy is a lightweight and fast HTTP server with unique features:
   * Can run any PSGI applications. Fully supports psgi.nonblocking
