## twiggy 0.1025+dfsg

=== debian/changelog ===
twiggy (0.1025+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.1025+dfsg.
  * Update years of upstream copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Adjust paths in debian/copyright.
  * Ship unminified jquery-1.3.2.js in debian/missing-sources.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Dec 2015 13:28:15 +0100
