=== debian/control ===
Source: twiggy
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libanyevent-perl,
                     libhttp-parser-xs-perl,
                     libplack-perl,
                     libplack-middleware-deflater-perl,
                     libserver-starter-perl,
                     libtest-requires-perl,
                     libtest-tcp-perl,
                     libtry-tiny-perl,
                     libwww-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/twiggy.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/twiggy.git
Homepage: https://metacpan.org/release/Twiggy

Package: twiggy
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-perl,
         libplack-perl,
         libtry-tiny-perl,
         libwww-perl
Recommends: libhttp-parser-xs-perl,
            libserver-starter-perl
Description: AnyEvent HTTP server for PSGI (like Thin)
 Twiggy is a lightweight and fast HTTP server with unique features:
  * Can run any PSGI applications. Fully supports psgi.nonblocking
    and psgi.streaming interfaces.
  * This server uses AnyEvent and runs in a non-blocking event loop,
    so it's best to run event-driven web applications that runs I/O bound
    jobs or delayed responses such as long-poll, WebSocket or streaming
    content (server push).
  * Uses XS/C based HTTP header parser for the best performance. (optional)
  * The memory required to run twiggy is 6MB and it can serve more than
    4500 req/s with a single process on Perl 5.10 with MacBook Pro 13"
    late 2009.
  * Supports Server::Starter for hot deploy and graceful restarts.
