=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: twiggy
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     libanyevent-perl,
-                     libhttp-parser-xs-perl,
-                     libplack-perl,
-                     libplack-middleware-deflater-perl,
-                     libserver-starter-perl,
-                     libtest-requires-perl,
-                     libtest-tcp-perl,
-                     libtry-tiny-perl,
-                     libwww-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/twiggy.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/twiggy.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libanyevent-perl <!nocheck>,
+                     libhttp-parser-xs-perl <!nocheck>,
+                     libplack-middleware-deflater-perl <!nocheck>,
+                     libplack-perl <!nocheck>,
+                     libserver-starter-perl <!nocheck>,
+                     libtest-requires-perl <!nocheck>,
+                     libtest-tcp-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/twiggy
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/twiggy.git
 Homepage: https://metacpan.org/release/Twiggy
+Rules-Requires-Root: no
 
 Package: twiggy
 Architecture: all
