=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//,repacksuffix=+dfsg" \
https://metacpan.org/release/Twiggy   .*/Twiggy-v?@ANY_VERSION@@ARCHIVE_EXT@$
